IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_BREXECINFO' AND KSQL_COL_NAME ='FSCENARIO') 
 ALTER TABLE T_BCM_BREXECINFO ADD (FSCENARIO BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_BREXECINFO' AND KSQL_COL_NAME ='FYEAR') 
 ALTER TABLE T_BCM_BREXECINFO ADD (FYEAR BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_BREXECINFO' AND KSQL_COL_NAME ='FPERIOD') 
 ALTER TABLE T_BCM_BREXECINFO ADD (FPERIOD BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_BREXECINFO' AND KSQL_COL_NAME ='FCURRENCY') 
 ALTER TABLE T_BCM_BREXECINFO ADD (FCURRENCY BIGINT DEFAULT 0 NOT NULL );
IF NOT EXISTS (SELECT 1 FROM KSQL_USERCOLUMNS WHERE KSQL_COL_TABNAME = 'T_BCM_BREXECINFO' AND KSQL_COL_NAME ='FBIZRULECATALOG') 
 ALTER TABLE T_BCM_BREXECINFO ADD (FBIZRULECATALOG BIGINT DEFAULT 0 NOT NULL );